/***** General  *****/
html, body { margin: 0; padding: 0; }
.marginR10 { margin-left:10px; }
body { font-family: Arial, Verdana, Sans-Serif; font-size:0.8em; margin:0; padding:0; color:#595959; }
body a img { border:none; }
.clear { position: relative; clear:both; float:none; overflow: hidden; height: 0; }
.red-text, a.red-link { color:#c80030; }
a.linkGris { color: #595959; text-decoration: none; }
a.linkGris:hover { text-decoration:underline; }
/*--*/.black-text, a.black-link {}
.sousTitre01 { font-size: 0.7em; }
.sousTitre02 { font-size: 1em !important; text-transform:none !important; font-style:italic; }
.button { background-color: #DC002E; color: #FFFFFF; font-size: 14px; line-height: 16px; padding: 4px 8px; }
.button{background-color: #000000;}
.button.ajouter-au-panier { background-color: #DC002E;background-image: url("../../images/general/ico-panier.png");background-position: 8px center;background-repeat: no-repeat;color: white;display: block;font-size: 9px;overflow: hidden;padding: 4px 0 3px 22px;text-transform: uppercase; width:110px; float:right;}
.button.ajouter-au-panier:hover { background-color: #000000;}
.grey-button, .grey-button-ac, .red-button {font-family:'citroen_regular';display:inline-block;border:3px solid #6eccda;background:url(../../images/flesh-006.png) right center no-repeat #6eccda;color:#fff;padding:5px 16px 5px 7px;min-width:90px;text-decoration:none;font-size:10px;text-transform: uppercase;}
.grey-button:hover, .grey-button-ac:hover, .red-button:hover {background:url(../../images/flesh-005.png) right center no-repeat #fff;color:#6eccda;}
.grey-button-m { display:inline-block; border: none; color:#fff; text-decoration:none; font-size:13px; }
.red-button { background:#c80030; }
.red-button span { background: url('../../images/general/ico-panier.png') no-repeat right 1px; padding-right: 30px; }
.grey-button span { background: url('../../images/popin/ico-retour.gif') no-repeat left center; padding-left: 15px; }
.bold { font-weight:bold; }
.form-errors { color:#c80030; }
input.error { border-color:#c80030; }
.hidden { display:none; }
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}
/***** Header *****/
#header .header-content { position:relative; width:970px; margin : 0 auto;padding:22px 0 0;overflow:hidden; }
#header #top-links {float:right;color:#595959;padding:11px 35px 0 0;}
#header #top-links a {font-family:'citroen_regular';color:#646464;text-decoration:none;font-size:9px;text-transform:uppercase;margin:0 0 0 19px;}
#header #top-links img {vertical-align:middle;margin:0 0 0 6px;}
.top-links-separator { padding:0 3px; }
#header #logo {float:right;}
.nomSlogan{float:left;padding:12px 0 0 28px;position:relative;}
.lienAc{background:url(../../images/general/icon-home.png) center center no-repeat;position:absolute;left:0;top:6px;width:16px;height:24px;text-indent:-99999px;}

#header h1 {font-family:'citroen_bold';color:#dc002e;display:block;font-size:18px;padding:0 0 5px;text-transform:uppercase;font-weight:normal;}
#header span.subTitle {font-family:'citroen_regular';display:block; font-size:13.5px; font-weight: normal; color:#646464;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#header h1 span {line-height:normal;}
}
#header .headband { background: url("../../images/general/bg/bandeau_portiere.jpg") no-repeat scroll left top rgb(243, 243, 243); height: 100px; clear: both;}
#header .headband h1 { width:420px; float:right; line-height:14px; /*font-weight: bold;*/ color:#000000; font-size:12px; padding-top: 40px; }
#header .headband h1 span { display:block; color:#6f6b6f; font-size:13px; font-weight: normal; }
#header .headband p { width:420px; float:right; margin :30px 0 30px 0; overflow:hidden; line-height:1.1em; color:#6f6b6f; font-size:0.85em; }
#header .headband .header-content-baseline { float:right; line-height:14px; color:#000000; font-size:12px; padding-top: 40px; display:block; font-weight: normal; /*width:420px; margin-left: 140px;*/ }

/** Breadcrumb **/
#breadcrumb { background: url('../../images/general/bg-breadcrumb.png') bottom repeat-x; padding-bottom:11px; }
#breadcrumb .breadcrumb-inner { background:#fff; padding:10px 0; }
#breadcrumb ul { display:block; width:970px; margin:0 auto }
#breadcrumb ul li { display:inline; font-size:0.9em; }
#breadcrumb ul li, #breadcrumb ul li a { color:#595959; text-decoration:none }
/***** Main Content *****/
#mainContent { background:#FFF; padding :0 0 28px 0; }
#content { width:970px; padding:30px 0 0 0; margin:0 auto; clear:both; }
#content.two-column { width:980px; }
#content.one-column { width:800px; }
#content h2 { color: #595959; font-weight: normal; font-size: 1.6em; text-transform: uppercase;}
#content h2 span { color: #dc002e; text-transform: none; }
#col-left, #col-middle, #col-right { float:left; }
#col-left { width:234px; }
#col-middle {width:506px;padding:20px 0 0 32px;}
#col-right {width:178px;float:right;}
/***** Footer *****/
#footer {background:#efeff3;}
#footer .footer {clear:both;margin:0;text-align:center;}
#footer, #footer a {font-family:'citroen_regular';color:#646464;font-size:8px;text-decoration:none;text-transform:uppercase;}
#footer a {padding:0 5px;}
#footer a.first { padding-left:0; }
#footer-content { width:970px; margin:0 auto; height:32px; line-height:32px; }
#footer-content img { padding-top:2px; }
.ico-info { background:url(../../images/general/icone-info.png) center center no-repeat; width:14px; height:14px; display:inline-block; }
a.linkFaq { text-decoration:underline; }
a.linkFaq:hover { text-decoration:none; }
.etapes .bloc-right-panier { display:none; }
#header .headband h1 span { display:inline-block !important; margin-top: 0; }
#header .headband h1 span span.majuscule { text-transform: capitalize; display:inline-block; line-height:10px; #line-height:18px; /*hack ie7*/ }
#header .headband span h2, .header-content-baseline span h2{ display:block;font-family: citroen_regular;margin-top: 0; display:block; color:#fff; font-size:15px; font-weight: normal; }

.gr2 img { margin-top: 5px; }
/**
	**********************************************************************************************
	style1 + style2
	**********************************************************************************************
	*/
	.box-p { display:none !important; }
	.box-c { display:block !important; }
	.box-d { display:none; }
	.icopromo { position:absolute; top:0; left:0; }
	#col-left div.content-mentions span.mentions { position:relative; }
	#history.vertical-scrollable { margin-bottom:30px; }
	.headerInfos, .sub-global, .borderRadius, #col-middle > h3.sous-titre, #col-middle .separator-middle, .btn-close .bt_close_p, #layer-gamme .line .item span.car-name.name-p, .button.them01, .button.them02 { display:none; }
	#col-right .myCar, #col-right #download { display:none; }
	#footer .language, #footer .aide { display:none; }
	#col-right #bloc-right-accordion #bloc-a { background:none; padding:0; position:relative; }
	/*#col-right #bloc-right-accordion #brochures1 a{ position:absolute; top:0; right:0; bottom:0; left:0; text-indent:-5000px; background:none;}*/
	#col-right #bloc-right-accordion #bloc-a a span { text-indent:-5000px; display:none }
	#footer-content .box-p .news { display:none; }
	.grey-button-m { width:170px; overflow:hidden; }
	#bloc-b.bloc a { width:170px; overflow:hidden; display:block; }
	#breadcrumb ul { padding-left:23px; }
	.content-box-inner-container.top-de-vente .scrollable { width:480px; }
	.prix_non_promotion { display:none; }
	.content_prix .prix_promotion .prix_promo {font-family:'citroen_bold';color:#646464; font-size:15px; font-weight: bold; margin-bottom: 0px; }
	.content_prix.promotion  .prix_promotion .prix_promo {color:#f27a32;}
	.content_prix .prix_promotion .ttc_prix {color:#646464;}
	.content_prix.promotion .prix_promotion .ttc_prix {color:#f27a32;}
	.prix_non_promotion { display:none; }
	.content_prix { color:#C80030; }
	/*.promotion.ligne .prix_promotion,.promotion.ligne .prix_non_promotion { float:left; }*/
	.content_prix.promotion { color:#C80030; }
	.content_prix.promotion.ligne { float:right; }
	.content_prix.promotion.ligne .prix_promotion { width:auto; }
	.content_prix .prix_promotion { font-size: 24px; font-weight: bold; float:right; }
	.content_prix.promotion.ligne .prix_non_promotion {float:right; }
	.content_prix .ttc_prix { font-size: 15px; font-weight: bold;  }
	#box-bottom .content_prix.promotion.ligne .prix_non_promotion {float:left};
	.content_prix.promotion .prix_non_promotion { display:block; font-size: 12px; padding-top:0px; margin-left:0px; clear:left;}
	.content_prix.promotion.ligne .prix_non_promotion { display:block; font-size: 12px; margin-left:0px; clear:left;}
	.prix_non_promotion .prix_barre { text-decoration: line-through; margin-left:0px; clear:left; }
	.prix_non_promotion .prix_barre {font-family:'citroen_regular';color:#646464;font-size:12px;line-height:22px;text-decoration:line-through;margin:0;}
	.content_prix_float { float:right; }
	.content_prix_float div { float:left; }
/*.prix_promotion:before,
.prix_promotion:after,
.prix_non_promotion:before,
.prix_non_promotion:after{
  content: '';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.prix_promotion:after,
.prix_non_promotion:after{
  clear: both;
   zoom: 1;
}
.prix_promotion, .prix_non_promotion  {
  zoom: 1;
  }*/
  .prix_promotion .prix_promo, .prix_promotion .ttc_prix, .prix_non_promotion .txt_promo, .prix_non_promotion .prix_barre { float:left; line-height:22px; }
  .prix_non_promotion .txt_promo { display:none; }
  .image-box-inner:before, .image-box-inner:after, .image-box-inner:before, .image-box-inner:after { content: ''; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
  .image-box-inner:after, .image-box-inner:after { clear: both; zoom: 1; }
  .image-box-inner, .image-box-inner { zoom: 1; }

  .image-box-inner .prix_non_promotion, .image-box-inner .prix_promotion  { float:left; }
  .image-box-inner .content_prix.promotion.ligne{ float:left;}
  .image-box-inner  .prix_promotion{#float:none;}

  .product-icon-promo {background-color:#FF931E; color:white; display:inline-block; padding:8px 14px; position:absolute; font-size:24px; letter-spacing:0.05em; text-shadow:1px 2px 2px #CF7718; text-decoration:none!important; display:inline;}

  .product-icon-promo-small {font-family:'citroen_regular';background-color:#FF931E; color:white; display:inline-block; padding:7px 10px; position:absolute; font-size:13px; letter-spacing:0.5px;text-decoration:none!important; display:inline;}

  #footer .social-links { display:none }
  p.legend small { text-decoration:underline }

  .groupButtons {position:absolute;left:12px;top:230px;}

  .popin-content .button {display: block;margin: 0;padding: 4px 4px;float: right;width: auto;}

  .horizontal-only { height:auto; max-height:200px }
  .jspContainer {/*overflow:hidden;*/ position:relative; height:1000px }
  .jspPane { position:absolute; }
  .jspCap { display:none; }
  .jspHorizontalBar .jspCap { float:left; }
  .jspHorizontalBar .jspTrack { float:left; height:100%; }
  .jspArrow { background:#FFF; text-indent: -20000px; display:block; cursor:pointer; }
  .jspArrow.jspDisabled { cursor:default; }
  .jspVerticalBar .jspArrow { height:8px; }
  .jspHorizontalBar .jspArrow { width: 16px; float:left; height:100%; }
  .jspVerticalBar .jspArrow:focus { outline:none; }
  .jspCorner { background:#eeeef4; float: left; height:100%; }
  .jspVerticalBar { position: absolute; top:0; right: 5px; width: 16px; height: 100%; }
  .jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 16px; }
  .jspVerticalBar *, .headerInfosTop .jspHorizontalBar * { margin: 0; padding: 0; }
  .jspHorizontalBar { display:none }
  .jspHorizontalBar .jspCap { float: left; }
  .jspTrack { background: #EFEFEF; position: relative; }
  .jspDrag { background: url(../../images/general/custom-select/arrow-scrollbar-drag.gif) repeat-y right; border: 1px solid #989898; position: relative; top: 0; left: 0; cursor: pointer; }
  .jspArrow { background: black; text-indent: -20000px; display: block; cursor: pointer; }
  .jspArrow.jspDisabled { cursor: default; background: #80808d; }
  .jspVerticalBar .jspArrowUp { height: 16px; background: url(../../images/general/custom-select/arrow-scrollbar-up.gif) no-repeat center #EEEEEE; border: 1px solid #E3E3E3; }
  .jspVerticalBar .jspArrowDown { height: 16px; background: url(../../images/general/custom-select/arrow-scrollbar-down.gif) no-repeat center #EEEEEE; border: 1px solid #E3E3E3; }

  #layerGray{position:fixed;top:0;left:0;width:100%;height:100%;display:none;z-index:5;background:#000; filter: alpha(opacity=20);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);opacity:0.2;-moz-opacity:0.20;zoom: 1;}

  /*==============================================*/
  /*===> squelette                               =*/
  /*==============================================*/
  footerseo  .main{width:970px;margin:0 auto;}
  footerseo .navigation .main{width:934px;margin:0 auto;padding:18px;}
  /*==============================================*/
  /*===> footer                                  =*/
  /*==============================================*/
  footerseo{background:#d6d9e2;position:relative;z-index:100;display:block;padding:20px 0;}
  footerseo .top{}
  footerseo .picto{float:left;margin-top:-12px;}
  footerseo .question{font-family:'citroen_bold';float:left;font-size:12px;color:#fff;text-transform:uppercase;padding:25px 0 0 16px;}
  footerseo .question a{color:#fff;text-decoration:underline;}
  footerseo .question a:hover{text-decoration:none;}
  footerseo .question span{font-family:'citroen_regular';text-transform:none;display:block;padding:6px 0 0;}
  
  footerseo .blockLien{background:#fff;float:left;width:298px;padding:18px 14px;}
  footerseo .blockLien.large{float:right;width:596px;}
	footerseo .blockLien ul{overflow:hidden;}
	footerseo .blockLien.large li{float:left;width:50%;}
	footerseo .blockLien a{font-family:'citroen_bold';background:url(../../images/flesh-007.png) right center no-repeat #aeb3c6;font-size:10px;text-transform:uppercase;color:#fff;text-decoration:none;border:4px solid #aeb3c6;height:38px;line-height:38px;margin:0 4px 5px;padding:0 20px 0 12px;display:block;}
	footerseo .blockLien a:hover{background:url(../../images/flesh-008.png) right center no-repeat #fff;color:#aeb3c6;}
  
  footerseo .titreNavigation{font-family:'citroen_light';font-size:21px;font-weight:normal;color:#646464;text-transform:uppercase;padding:0 0 40px;}
  footerseo .blockLien .titreNavigation{padding:0 0 20px 4px;}
  
  footerseo .navigation{padding:20px 0 0;}
	footerseo .navigation .main{background:#fff;}
  footerseo .navigation .ligne{/*background:url(../../../ACSEO/styles/images/bg-sep-002.png) left bottom repeat-x;*/padding:0;margin:0;}
  footerseo .navigation .item{float:left;max-width:162px;margin-left:30px;padding:0 0 32px;}
	footerseo .navigation .ligne.last .item{padding:0;}
  footerseo .navigation .item.first{margin-left:0;}
  footerseo .navigation .ligne.last{background:none;}
  footerseo .navigation .sousTitre{font-family:'citroen_bold';font-size:9px;font-weight:normal;color:#6eccda;text-transform:uppercase;padding:0 0 10px;}
  footerseo .navigation li{background:url(../../../ACSEO/styles/images/puce-001.png) left 3px no-repeat;font-family:'citroen_regular';font-size:10px;line-height: 14px;color:#595959;padding:0 0 5px 12px;}
  footerseo .navigation li a{color:#595959;text-decoration:none;}
  footerseo .navigation li a:hover{color:#6eccda;}
  footerseo .navigationBas{height:38px;}
  footerseo .navigationBas .interne{float:left;}
  footerseo .navigationBas .interne li{background:url(../../../ACSEO/styles/images/bg-sep-003.png) left center no-repeat;float:left;font-size:11px;color:#595959;padding:0 5px;height:38px;line-height:38px;}
  footerseo .navigationBas .interne li.first{padding-left:0;background:none;}
  footerseo .navigationBas .interne a{float:left;text-decoration:none;color:#595959;}
  footerseo .navigationBas .interne a:hover{text-decoration:underline;}
  footerseo .navigationBas .social{float:right;font-size:11px;}
  footerseo .navigationBas .social p{float:left;font-size:12px;color:#282828;height:38px;line-height:38px;padding:0 3px 0 0;}
  footerseo .navigationBas .social ul{float:left;}
  footerseo .navigationBas .social  li{float:left;padding:8px 0 0 4px;}
  /*==============================================*/
  /*===> toTop                                   =*/
  /*==============================================*/
  .toTop{display:none;background:url(../../../ACSEO/styles/images/fleshe-007.png) center center no-repeat #afadc3;width:56px;height:56px;border:4px solid #afadc3;position:fixed;bottom:30px;right:30px;z-index:1000;}
  .toTop:hover{background:url(../../../ACSEO/styles/images/fleshe-008.png) center center no-repeat #fff;}
  /*==============================================*/
  /*===> contRight SEO                           =*/
  /*==============================================*/		
.contRight{/*float:right;width:170px;margin-right:24px;margin-left:10px;*/}
.contRight .service{margin-bottom:17px;border-bottom:1px solid #cecece;}
.contRight .service.last{border:none;}
.contRight .service .nomService{font-family:'citroen_bold';font-size:12px;line-height:17px;color:#bed44a;font-weight:normal;text-transform:uppercase;padding-bottom:14px;padding-right:20px;}
.contRight .service .nomService.icon{padding-left:40px;background-position:left top;background-repeat:no-repeat;min-height:36px;}
.contRight .service .nomService.icon-001{background-image:url(../../../ACSEO/styles/images/icon-005.png);}
.contRight .service .nomService.icon-002{background-image:url(../../../ACSEO/styles/images/icon-006.png);}
.contRight .service .nomService.icon-003{background-image:url(../../../ACSEO/styles/images/icon-007.png);}
.contRight .service .nomService.icon-004{background-image:url(../../../ACSEO/styles/images/icon-008.png);}
.contRight .service .nomService.icon-005{background-image:url(../../../ACSEO/styles/images/icon-014.png);}

#col-left .contRight .service .nomService.icon{padding-left:48px;min-height:36px;line-height:26px;}
#col-left .contRight .service .visuel{display:block;margin:0 auto;}
#col-left .contRight .service.padd{padding:0 0 17px;}

.contRight .service .logoPaiement{font-size:1px;padding:28px 0 0;}
.contRight .service .logoPaiement img{margin:0 10px 10px 0;}
.contRight .service li{background:url(../../../ACSEO/styles/images/puce-002.png) left 7px no-repeat;font-family:'citroen_regular';font-size:13px;line-height:15px;color:#646464;padding:0 0 19px 10px;}

.contHistorique{border:1px solid #dbdbdb;padding:8px 12px;margin:30px 0 20px;}
.contHistorique .grandTitre{font-family:'citroen_bold';font-size:12px;line-height:27px;color:#bed44a;font-weight:normal;text-transform:uppercase;padding-right:20px;}
.contHistorique .grandTitre.icon{padding-left:35px;background-position:left top;background-repeat:no-repeat;min-height:28px;}
.contHistorique .grandTitre.icon-006{background-image:url(../../../ACSEO/styles/images/icon-015.png);}

.contHistorique .sousTitre{font-family:'citroen_regular';font-size:9px;line-height:10px;color:#646464;font-weight:normal;padding-bottom:7px;padding-left:34px;}

.contHistorique .item{padding:35px 0 36px;border-bottom:1px solid #dbdbdb;}
.contHistorique .item.first{padding:0 0 36px;}
.contHistorique .item.last{padding:23px 0 20px;border-bottom:none;}
.contHistorique .titre{font-family:'citroen_bold';font-size:11px;line-height:17px;color:#646464;font-weight:normal;text-transform:uppercase;text-align:center;padding:4px 0 0;}
.contHistorique .titre a{text-decoration:none;color:#646464;}
.contHistorique .visuel{display:block;margin:0 auto;}

		.pagination{overflow:hidden;padding:0 0 10px;}
			.pagination .interne{float:right;}
			.pagination .interne ul{float:left;}
			.pagination .interne li{float:left;padding:0 0px;}
			.pagination .interne li a{float:left;width:30px;height:30px;line-height:30px;background:#aeb3c6;text-align:center;color:#fff;font-size:15px;text-decoration:none;border:3px solid #aeb3c6;}
			.pagination .interne li span{float:left;width:36px;height:36px;line-height:60px;text-align:center;color:#000;font-size:15px;text-decoration:none;}
			.pagination .interne li a.active,.pagination .interne li a:hover{background:#fff;color:#aeb3c6;}
			.pagination .interne .btnPrec, .pagination .interne .btnSuiv{float:left;height:30px;line-height:30px;background:#aeb3c6;text-align:center;color:#fff;font-size:15px;text-decoration:none;text-transform:uppercase;border:3px solid #aeb3c6;padding:0 2px;}
			.pagination .interne .btnPrec:hover, .pagination .interne .btnSuiv:hover{background:#fff;color:#aeb3c6;}
			.pagination .interne .btnPrec{margin-right:25px;}
			.pagination .interne .btnSuiv{margin-left:25px;}
/*==============================================*/
/*===> header                                  =*/
/*==============================================*/
#headerTop{padding:18px 0 0;z-index:2000;position:relative;}
#headerTop.faible{z-index:2;}
#headerTop .main{width:970px;margin:0 auto;}
#headerTop .logo{float:left;padding:18px 0 25px 5px;}
#headerTop .nomConcess{font-family:'citroen_regular';float:left;font-size:29px;color:#c2192e;padding:28px 0 0 46px;}
#headerTop .nomConcess .nomBoutique{font-family:'Arial';display:block;font-size:11px;color:#000;text-transform:none;padding:7px 0 0;}
#headerTop.concess .nomConcess{font-family:'citroen_bold';float:left;font-size:19px;color:#c2192e;padding:36px 0 0 46px;text-transform:uppercase;}
#headerTop.concess .nomConcess .nomBoutique{font-family:'citroen_regular';display:block;font-size:14px;color:#c2192e;text-transform:none;padding:7px 0 0;}
#headerTop .navTop{float:right;padding:6px 0 0;}
#headerTop .navTop li{float:left;background:url(../../images/bg-sep-004.gif) left center no-repeat;padding:0 0 0 8px;margin:0 0 0 8px;height:22px;line-height:18px;}
#headerTop .navTop li.first{padding:0;margin:0;background:none;}
#headerTop .navTop li.faq{background:url(../../images/ico-question-mark.gif) right center no-repeat;padding:0 18px 0 0;}
#headerTop .navTop a{font-size:11px;color:#595959;text-decoration:none;}
#headerTop .retourConcess{float:right;line-height:12px;}
#headerTop .retourConcess a{background:url(../../images/icon-001.png) right top no-repeat;padding:6px 32px 0 0;min-height:18px;display:inline-block;font-family:Arial;font-size:11px;color:#484848;text-transform:uppercase;text-decoration:none;}
#headerTop .retourConcess a:hover{text-decoration:underline;}
#headerTop .navigation{position:relative;}
#headerTop .navigation .nav > ul{}
#headerTop .navigation .nav > ul > li{float:left;/*background:url(../../images/bg-sep-001.png) left center no-repeat;*/}
#headerTop .navigation .nav > ul > li.first{background:none;}
#headerTop .navigation .nav > ul > li > a{height:45px;line-height:54px;padding:0;margin-right:132px;font-family:Arial;font-size:14px;color:#646464;text-transform:uppercase;text-decoration:none;float:left;border-bottom:5px solid transparent;}
#headerTop .navigation .nav > ul > li > a:hover{color:#c2192e;}
#headerTop .navigation .nav > ul > li:hover > a{border-color:#afadc3;color:#afadc3;}
#headerTop .navigation .nav > ul > li.first > a{padding-left:0;}
#headerTop .navigation .nav > ul > li.last{background:url(../../images/flesh-004.png) right center no-repeat #f27a32;position:relative;float:right;font-size:13.5px;color:#fff;padding:0 33px 0 0;}
	#headerTop .navigation .nav > ul > li.last .interne{background:url(../../images/icon-003.png) 9px center no-repeat;height:40px;padding:10px 14px 0 46px;border-right:1px solid #fff;}
#headerTop .navigation .nav > ul > li.last .nbrArticle{font-size:12px;display:block;padding:3px 0 0;}
#headerTop .navigation .sousMenu{background:#fff;position:absolute;left:0;top:50px;width:100%;}
#headerTop .navigation .nav > ul > li.hover .sousPanier{display:block;}
#headerTop .navigation .nav > ul > li.hover .sousMenu{display:block !important;}
#headerTop .navigation .nav > ul > li.show .sousMenu{display:block !important;}

#headerTop .navigation .sousPanier{display:none;background:url(../../images/bg-ombre-001.png) left top repeat-x #fff;position:absolute;right:0;top:50px;width:394px;border:4px solid #aeb3c6;padding:0 7px 7px;}
#headerTop .navigation .sousPanier .produits{padding:0 0 23px;}
#headerTop .navigation .sousPanier .produits li{padding:16px 0;border-bottom:1px solid #d5d5d5;overflow:hidden;}
#headerTop .navigation .sousPanier .produits .nomProd{font-family:'citroen_bold';float:left;font-size:10px;line-height:16px;font-weight:normal;color:#646464;text-transform:uppercase;max-width:190px;padding:10px 0 0;}
#headerTop .navigation .sousPanier .produits .detailPrix{float:right;height:30px;}
#headerTop .navigation .sousPanier .produits .Quantite{float:left;padding:1px 10px 0;}
	#headerTop .navigation .sousPanier .produits .Quantite .selectBox{width:54px;}
	#headerTop .navigation .sousPanier .produits .Quantite .selectBox select{width:100%;height:25px;}
#headerTop .navigation .sousPanier .produits .prix{font-family:'citroen_bold';float:left;height:30px;line-height:30px;color:#574742;font-size:13px;font-weight:normal;padding:0 9px;border-left:1px solid #c3c0c0;}
#headerTop .navigation .sousPanier .produits .button{float:left;height:26px;padding:2px 0 0 10px;border-left:1px solid #c3c0c0;background:none;}
#headerTop .navigation .sousPanier .produits .button a{display:block;background:url(../../images/icon-croix-off.png) center center no-repeat #b3b7c9;height:24px;width:24px;text-indent:-9999px;border:2px solid #b3b7c9;}
#headerTop .navigation .sousPanier .produits .button a:hover{background:url(../../images/icon-croix.png) center center no-repeat #fff;}
#headerTop .navigation .sousPanier .totalPrix{font-family:'citroen_bold';font-size:16px;font-weight:normal;color:#646464;text-transform:uppercase;text-align:right;padding:0 0 20px;}
#headerTop .navigation .sousPanier .totalPrix .prix{text-transform:none;}
#headerTop .navigation .sousPanier .mentionLegale{font-family:'citroen_bold';float:left;width:190px;font-size:9px;font-weight:normal;color:#b4b4b4;padding:5px 0 8px;line-height:13px;}
#headerTop .navigation .sousPanier .mentionLegale a{color:#a5a5a5;}
#headerTop .navigation .sousPanier .btnRegler{font-family:'citroen_regular';float:right;background:url(../../images/icon-004.png) 7px center no-repeat #f27a32;height:42px;line-height:42px;text-decoration:none;color:#fff;margin: 0 0 8px;padding:0 10px 0 34px;border:4px solid #f27a32;}
#headerTop .navigation .sousPanier .btnRegler:hover{background:url(../../images/icon-004-on.png) 7px center no-repeat #fff;color:#f27a32;}
#headerTop .navigation .sousPanier .vide{font-size:12px;line-height:16px;font-weight:bold;color:#555555;text-transform:uppercase;text-align:center;padding:10px 30px;}

#headerTop .navigation .sousNav{float:left;width:290px;padding:20px 0 10px;}
#headerTop .navigation .sousNav li{font-family:'citroen_regular';font-size:10px;color:#595959;position:relative;padding:0 20px 10px 0;}
#headerTop .navigation .sousNav li .flesheHover{display:none;position:absolute;right:-10px;top:4px;width:10px;height:19px;background:url(../../images/flesh-003.png) left top no-repeat;}
#headerTop .navigation .sousNav li a{background: url(../../images/flesh-010.png) right center no-repeat #aeb3c6;color:#fff;text-decoration: none;padding:14px 26px 14px 14px;display:block;font-family:'citroen_bold';text-transform:uppercase;border:4px solid #aeb3c6;}
#headerTop .navigation .sousNav li.hover a{background:url(../../images/flesh-011.png) right center no-repeat #fff;color:#aeb3c6;}
#headerTop .navigation .sousNav li a:hover{}

#headerTop .navigation .provNav{float:left;}
#headerTop .navigation .provNav2{float:left;width:323px;}
#headerTop .navigation .sousSousNav ul, 
#headerTop .navigation .soussousSousNav ul{padding:20px 0;float:left;width:323px;}

#headerTop .navigation .sousSousNav li, 
#headerTop .navigation .soussousSousNav li{font-family:'citroen_regular';font-size:10px;color:#595959;position:relative;padding:0 20px 10px 0;}

#headerTop .navigation .sousSousNav li a, 
#headerTop .navigation .soussousSousNav li a{background:#eff0f4;color: #aeb3c6;text-decoration: none;padding: 14px 26px 14px 14px;display: block;font-family:'citroen_regular';text-transform: uppercase;border: 4px solid #eff0f4;}

#headerTop .navigation .sousSousNav li a:hover, #headerTop .navigation .sousSousNav li.hover a, 
#headerTop .navigation .soussousSousNav li a:hover, #headerTop .navigation .soussousSousNav li.hover a{background:#fff;color:#aeb3c6;border-color:#aeb3c6;}


#headerTop .navigation .sousSousNav{display:none;}
#headerTop .navigation .provNav .sousSousNav{display:block;}

#headerTop .navigation .soussousSousNav{display:none;}
#headerTop .navigation .provNav2 .soussousSousNav{display:block;}

#headerTop .navigation .listeVehicule{background:#fff;overflow:hidden;}
#headerTop .navigation .listeVehicule li{float:left;position:relative;margin:0;width:113px;height:140px;border:4px solid transparent;}
#headerTop .navigation .listeVehicule li:hover{border-color:#aeb3c6;}
#headerTop .navigation .listeVehicule a{text-decoration:none;}
#headerTop .navigation .listeVehicule .visuel{display:block;margin:0 auto;}
#headerTop .navigation .listeVehicule .nom{display:block;position:relative;font-family:'citroen_bold';text-align:center;font-size:11px;color:#646464;line-height:16px;}

#headerTop .navigation .listeVehicule.ds{background:#473938;}
#headerTop .navigation .listeVehicule.ds li:hover{border-color:#ad9d91;}
#headerTop .navigation .listeVehicule.ds .nom{color:#ad9d91;}
#headerTop .navigation .listeVehicule.ds li:hover .nom{/*color:#ad0040;*/}
#mainContent{}

#headerTop .headband {background:#68c7d5; height: 100px; clear: both;}
	#headerTop .headband .main{background:url(../../images/bg-banner-header.png) left top no-repeat;height:100%;width:1004px;}
#headerTop .headband h1 { width:420px; float:right; line-height:14px; /*font-weight: bold;*/ color:#000000; font-size:12px; padding-top: 40px; }
#headerTop .headband h1 span { display:block; color:#6f6b6f; font-size:13px; font-weight: normal; }
#headerTop .headband p { width:420px; float:right; margin :30px 0 30px 0; overflow:hidden; line-height:1.1em; color:#6f6b6f; font-size:0.85em; }
#headerTop .headband .header-content-baseline { float:right; line-height:16px; color:#fff; font-size:16px; padding:32px 20px 0 0; display:block; font-weight: normal;font-family: citroen_bold;}
	#headerTop .headband .header-content-baseline strong{display:block;font-weight:normal;padding:0 0 11px;}
	
	.custom-select-container {position:relative;}
	select.replaced {	position:relative;z-index:10;width:100%;height:26px;line-height:26px;border:0;filter:alpha(opacity=0);opacity:0;}
	select.replaced option{height:20px;line-height:20px;}
	.custom-select {display:block;position:absolute;z-index:1;top:0;left:0;width:100%;height:26px;line-height:26px;}
	.custom-select > span {font-family:'citroen_regular';display:block;padding:0 20px 0 6px;border:solid 1px #c8c8c8;background:url(../../images/bg-custom-select.png) right center no-repeat #fff;height:26px;line-height:26px;border:1px solid #dedede;font-size:12px;color:#646464;	}
	.custom-select span span {display:block;overflow:hidden;white-space:nowrap;}
/** Breadcrumb **/